Subscribe

Invoke-NaSsh Command doesn't work on new filer.

We recently put in place a dual head FAS8040 filer running 8.2.1 and one of my powershell scripts stopped working when using the command "Invoke-NaSsh".  Now when I run the command I get a response back saying "Server version '1.5' is not supported."

I upgraded the Toolkit version to 3.1.1 version 181.  I also tried installing it on a system that has never run the toolkit and got the same results.  I'm wondering if anyone else has run into this problem.

Thanks.